@charset "utf-8";
/* CSS Document */

#tmpl-mainsection #hqs-content {
	height:292px;
}

#tmpl-mainsection #hqs-pages {
	font-size:100%;
	bottom:10px;
	right:0px;
}

#tmpl-mainsection #hqs-info {
    height: 229px;
    left: 250px;
    overflow: hidden;
    padding: 5px 10px 10px;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 300;
}

#tmpl-mainsection #hqs-heading {
    font-size: 1.8em;
    height: 20x;
    margin: 0;
    text-shadow: none;
}

#tmpl-mainsection #hqs-incentives .hqs-offer strong {
    color: #990000;
    display: block;
    font-size: 2.2em;
    height: 18px;
    line-height: 18px;
}

#tmpl-mainsection #hqs-incentives .hqs-offer-or {
    color: #666666;
    display: block;
    height: 11px;
    line-height: 10px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
	overflow:visible;
}

#tmpl-mainsection #hqs-incentives-body {
    height: 94px;
	margin:2px 0 0 0;
}

#tmpl-mainsection #hqs-incentives-body p {
	margin:5px 0;
}

#tmpl-mainsection #hqs-incentives {
	height:148px;
}

#tmpl-mainsection .af-scroller-gradient {
	background: #c7c7c7; /* Fallback */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #c7c7c7 100%); /* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #c7c7c7)); /* Chrome, Safari */
	background: -o-linear-gradient(#FFFFFF, #c7c7c7); /* Opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#c7c7c7, GradientType=0)"; /* IE8, IE9 */
	*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#c7c7c7, GradientType=0); /* IE6, IE7 */
	color:#333;
}

#tmpl-mainsection #hqs-content .hqs-button {
	background: #c7c7c7; /* Fallback */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #c7c7c7 100%); /* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #c7c7c7)); /* Chrome, Safari */
	background: -o-linear-gradient(#FFFFFF, #c7c7c7); /* Opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#c7c7c7, GradientType=0)"; /* IE8, IE9 */
	*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#c7c7c7, GradientType=0); /* IE6, IE7 */
	color:#333;
}

#tmpl-mainsection #hqs-content .hqs-button:hover {
	background: #e9e8e8; /* Fallback */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #e9e8e8 100%); /* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #e9e8e8)); /* Chrome, Safari */
	background: -o-linear-gradient(#FFFFFF, #e9e8e8); /* Opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#e9e8e8, GradientType=0)"; /* IE8, IE9 */
	*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#e9e8e8, GradientType=0); /* IE6, IE7 */
}

#tmpl-mainsection .yui3-slideshow-active {
	background: #ff3334 !important; /* Fallback */
	background: -moz-linear-gradient(top, #515151 0%, #050505 100%) !important; /* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #515151), color-stop(100%, #050505)) !important; /* Chrome, Safari */
	background: -o-linear-gradient(#515151, #050505) !important; /* Opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#515151, endColorstr=#050505, GradientType=0)" !important; /* IE8, IE9 */
	*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#515151, endColorstr=#050505, GradientType=0) !important; /* IE6, IE7 */
	color:#ffffff !important
}

#tmpl-mainsection .af-scroller-content {
	border:0;
	border-radius:0;
	-moz-box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
	-webkit-box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
	box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
    height: 82px;
	background:none;
	*filter:none;
	-ms-filter:"none";
}

#tmpl-mainsection .af-scroller-content .af-scroller-items ul li {
	width:141px;
}

#tmpl-mainsection .af-scroller-arrow {
	display:none;
}

#tmpl-mainsection .af-scroller-arrow-shadow {
	display:none;
}

#tmpl-mainsection .af-scroller-content .af-scroller-body {
    padding: 0 45px;
}

#tmpl-mainsection .af-scroller-content .af-scroller-next {
	border-left:none;
    border-radius:0;
    -moz-box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
	-webkit-box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
	box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
    right: 0;
	height:82px;
	width:45px;
	background: url("https://cf2a52.claudeassets.com/20150510042809im_/http://www.simivalleyford.com/images/selector-bg.jpg") no-repeat scroll right top transparent;
}

#tmpl-mainsection .af-scroller-content .af-scroller-previous {
	border-right:none;
    border-radius:0;
    -moz-box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
	-webkit-box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
	box-shadow: 0px 0px 0px hsla(0, 0%, 0%, 0%);
    right: 0;
	height:82px;
	width:45px;
	background: url("https://cf2a52.claudeassets.com/20150510042809im_/http://www.simivalleyford.com/images/selector-bg.jpg") no-repeat scroll left top transparent;
}

#af-content #hqs-scroller .hqs-item {    
	text-decoration: none !important;
	width: 140px;
}

.af-scroller-content .af-scroller-items ul li a {
	text-decoration: none !important;
	width: 140px;
}

#af-content .af-scroller-items ul {
	margin:0;
}

#af-content .af-scroller-items li {
	
}



.hqs-item {    
	text-decoration: none !important;
	width: 140px;
	height:82px;
	background-image:url(https://454d72.claudeassets.com/20150510042809im_/http://www.simivalleyford.com/images/hqs/hqs-sprite.jpg);
	position:relative;
}

.hqs-item-Fiesta{
	background-position: 0px 0px;
}
.hqs-item-Focus{
	background-position: -140px 0px;
}
.hqs-item-Fusion{
	background-position: -280px 0px;
}
.hqs-item-Mustang{
	background-position: -420px 0px;
}
.hqs-item-C-MAX{
	background-position: -560px 0px;
}
.hqs-item-Taurus{
	background-position: -700px 0px;
}
.hqs-item-Escape{
	background-position: -840px 0px;
}
.hqs-item-Edge{
	background-position: -980px 0px;
}
.hqs-item-Explorer{
	background-position: -1120px 0px;
}
.hqs-item-Flex{
	background-position: -1260px 0px;
}
.hqs-item-Expedition{
	background-position: -1400px 0px;
}
.hqs-item-F-150{
	background-position: -1540px 0px;
}
.hqs-item-Super-Duty{
	background-position: -1680px 0px;
}
.hqs-item-E-Series-Van{
	background-position: -1820px 0px;
}
.hqs-item-E-Series{
	background-position: -1820px 0px;
}
.hqs-item-Transit-Connect{
	background-position: -1960px 0px;
}



.af-scroller-items ul li a.hqs-item {position:relative; width:140px; height:82px;}
.af-scroller-items ul li a.hqs-item .hqs-item-model {font-size:11px; font-weight:bold; position:absolute; bottom:5px; left:100px;  color:#333333; z-index:99999; text-indent:0; margin:0; padding:0}

/*
     FILE ARCHIVED ON 17:48:23 Jan 10, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:58:04 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.66
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.048
  esindex: 0.011
  cdx.remote: 4.191
  LoadShardBlock: 201.149 (3)
  PetaboxLoader3.datanode: 174.708 (4)
  PetaboxLoader3.resolve: 70.413 (2)
  load_resource: 73.371
*/